---
group:
  name: '04sky'
  description: ''
  projects:
  - name: 'Hadoop-Analyzes-Weather-Data'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hadoop-analyzes-weather-data'
    description: ''
    mirrorRelease: false
    topic: ''
  